{% extends 'base.html' %}
{% block header %}
<h2 class="my-4">{% block title %}Log In{% endblock %}</h2>
{% endblock %}

{% block content %}
<form method="post">
  <div class="form-group">
    <label for="username">Username</label>
    <input name="username" id="username" required class="form-control"> 
  </div>
  <div class="form-group">
    <label for="password">Password</label>
    <input type="password" name="password" id="password" required class="form-control">
  </div>
  <input type="submit" value="Log In" class="btn btn-primary">

</form>
{% endblock %}